/* 装修百科 */
html,body{background-color: #f8f8f8; }
.container{max-width: 637px;}
/* 头部 */
.am-header {width: 100%;height: 5rem;line-height: 5rem;padding: 0 0px;background: #FFFFFF;box-shadow:0px 1px 0px 0px rgba(223,223,223,1);}
.am-header-title{line-height: 5rem;}

/*搜索弹框*/
.pop2 {display: none;width: 100%;min-height: 400px;max-height:100%;height: 100%;position:fixed;left: 0;bottom: 0;right:0;margin: auto; z-index: 130;background-color: #fff;}
.pop2-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop2-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop2-close{margin-left: 15px;}
.pop2-close img{width: 1.5625rem;height: 1.5625rem;}
.btn-default {background-color: #f5f5f5;border-color: #f5f5f5;}
#bt1{width:8.75rem;height:3.375rem;border-radius:27px 0px 0px 27px;border-color: none;}
#bt2{width:8.75rem;height:3.375rem;border-radius:0px 27px 27px 0px;border-color: none;}
.bt1{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:27px 0px 0px 27px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.bt2{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:0px 27px 27px 0px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.btn-default:active:focus, .btn-default:hover {color: #FE951E;background-color: #FFEAD2;border-color: #FFEAD2;}

.pop2-content{  height: 320px;  }
.pop2-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }

.search{border-bottom: 10px solid #ececec;height: 70px;}
.search .name{background-image: url(/Public/home/m-images2020/index_icon_search.png);/*设置小图标*/
	background-size: 2.75rem 2.75rem;/*小图标的大小*/
	background-position: 5px 4px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #ddd;
	margin: 10px 0 0 10px;width: 72%;
	background-color: #ececec;
	border-radius:1.875rem 0 0 1.875rem;
}
.search .btn{position: relative;top: -50px;left: 76%;}
.designeri p{color: #2A2A2A;font-size:1.75rem;font-weight:bold;line-height: 32px;margin: 10px 0 10px 10px;}
.designeri img{margin-bottom: 5px;}
.submit{width:8.75rem;height:3.75rem;font-size: 1.75rem;color: #FFFFFF;margin: 10px 0 0 -5px; background:linear-gradient(0deg,rgba(254,149,30,1),rgba(255,179,91,1));border:1px solid rgba(254,149,30,1);border-radius:0px 30px 30px 0px;}
.des_link{max-width: 100%;overflow: hidden;text-align: center;margin: 12px auto;}
.des_link ul li{float: left;height: 4.5rem;line-height: 4.5rem;width: 9.875rem;margin-left:1.25rem;background-color: #f5f5f5;border-radius: 2.25rem;font-size: 1.75rem;font-weight: 500;color: #424242;}
.des_link ul li a{font-size: 14px; color: #000;}
.des_link ul li a:active{color: #ccc;}
/*菜单*/
.pop3 {display: none;width: 100%;min-height: 420px;max-height:100%;height:100%;position:fixed;top:0px; left: 0;bottom: 0;right:0; z-index: 130;background-color: #fff;box-shadow: 0 3px 18px rgba(100, 0, 0, .5);}
.pop3-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop3-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop3-close{margin-left: 15px;}
.pop3-close img{width: 1.5625rem;height: 1.5625rem;}
.pop-title{text-align: center;margin-top: 0;}
.pop-title img{width: 16.875rem;height: 2.625rem;line-height: 2.625rem;margin-top: 1.5rem;}
.pop3-content{  height: 320px;  }
.pop3-content-right{  width:100%;  float: left;  font-size: 16px;  }
.measure_title{width:100%;text-align: center;margin: 0px auto;padding: 1.875rem;}
.measure_title  ul{ float: left;width: 100%;}
.measure_title  ul li{ float: left;width: 9.875rem; height: 4.5rem;line-height: 4.5rem; background: #f5f5f5;border-radius: 2.25rem;margin-right: 1.25rem;margin-bottom: 1.875rem;}
.measure_title  ul li:nth-child(4){width: 10.875rem;}
.measure_title  ul li a{ font-size:1.75rem;font-family:PingFang SC;font-weight:500;color:rgba(66,66,66,1);}
.measure_title  .zui_active li{width: 12rem;}
.measure_title  ul li img{width: 1.625rem;margin-right: 0.625rem;}
.measure_title .hbfa_alert{width: 100%;}
.measure_title .hbfa_alert .col-xx{width: 24%;float: left;margin-right: 1%;}
.measure_title .hbfa_alert .col-xx img{width: 7.875rem;height: 8.25rem;}

.nav_title{text-align: left;font-size:1.75rem;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);margin-bottom: 1.25rem;}

/* 设计团队详情 */
.sjtdxq_top{background: url(/Public/home/images2020/zxbk_bg.jpg) no-repeat center top;background-size:100% 20rem;width:100%;height:20rem;}

/* 材料tab切换 */
.newslist{}
.newslist li{background: #fff;margin-top: 1.25rem;padding: 1.25rem;height: 11.5rem;border-radius: 0.875rem;}
.news_img {float: left;width: 35%;}
.news_img img{width: 12.5rem;height: 9rem;border-radius: 0.875rem;}
.news_des{float: left;width: 65%;padding: 0 1.25rem;}
.news_des .news_des_title{font-size: 1.5rem;font-family: PingFang SC;font-weight: bold;color: rgba(42,42,42,1);display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.news_des .news_des_p{font-size: 1.25rem;font-family: Microsoft YaHei;color: rgba(114,114,114,1);line-height: 2.25rem;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.news_des span{font-size: 1rem;font-family: Microsoft YaHei;color: rgba(114,114,114,1);}

/* 插件样式 */
.dropload-up,.dropload-down{position: relative;height: 0;width: 100%; overflow: hidden;font-size: 12px;
	/* 开启硬件加速 */-webkit-transform:translateZ(0);transform:translateZ(0);display: inline-block;display: block;}
.dropload-down{height: 50px;width: 100%;display: block;}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{height: 50px;line-height: 50px;text-align: center;}
.dropload-load .loading{display: inline-block;height: 15px;width: 15px;border-radius: 100%;margin: 6px;border: 2px solid #666;
	border-bottom-color: transparent;vertical-align: middle;-webkit-animation: rotate 0.75s linear infinite;animation: rotate 0.75s linear infinite;}
@-webkit-keyframes rotate {
0% {
	-webkit-transform: rotate(0deg);
}
50% {
	-webkit-transform: rotate(180deg);
}
100% {
	-webkit-transform: rotate(360deg);
}
}
@keyframes rotate {
0% {
	transform: rotate(0deg);
}
50% {
	transform: rotate(180deg);
}
100% {
	transform: rotate(360deg);
}
}
/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
}
@media only screen and (max-width : 411px) {	
}
@media only screen and (max-width : 375px) {
}
@media only screen and (max-width : 360px) {	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
}